
/* Threshold */
"27.title" = "Seuil";

/* Size of smallest element */
"61.title" = "Taille du plus petit élément";

/* Precision */
"71.title" = "Précision";

/* min Curvature */
"bLm-pa-Erx.title" = "Courbure minimale";

